.RadComboBox_Silk {
    color: #3b3b3b;
    font: normal 13px/22px Arial,Helvetica,sans-serif;
}

    .RadComboBox_Silk .rcbInputCell, .RadComboBox_Silk .rcbArrowCell {
        height: 26px;
        background-repeat: repeat-x;
    }

    .RadComboBox_Silk .rcbInputCell {
        border-color: #d7d7d7;
        color: #555;
        background-color: white;
        border: 1px solid #c9c9c9;
    }

    .RadComboBox_Silk .rcbInputCellLeft {
        border-right-width: 0;
    }

    .RadComboBox_Silk .rcbInputCellRight {
        border-left-width: 0;
    }

    .RadComboBox_Silk .rcbInput {
        color: #555;
        font: normal 13px Arial,Helvetica,sans-serif;
    }

    .RadComboBox_Silk .rcbEmptyMessage {
        font-style: italic;
        color: #b1b1b1;
    }

    .RadComboBox_Silk .rcbArrowCell {
        background-image: url('Common/radPrimaryGradientButtonSprite.png');
        _background-image: none;
        border-color: #c9c9c9;
        color: #3b3b3b;
        background-color: #e3e3e3;
        background-image: -webkit-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
        background-image: -moz-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
        background-image: -ms-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
        background-image: -o-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
        background-image: linear-gradient(top,#fefefe 0,#e3e3e3 100%);
        width: 24px;
        border-width: 1px;
        border-style: solid;
    }

        .RadComboBox_Silk .rcbArrowCell a {
            width: 24px;
            height: 26px;
            background-image: url('Common/radActionsSprite.png');
            background-position: -13px -62px;
        }

    .RadComboBox_Silk .rcbHovered .rcbInputCell {
        border-color: #36b4cb;
        color: #444;
        background-color: white;
        border-color: #007d93;
    }

    .RadComboBox_Silk .rcbHovered .rcbInput {
        color: #444;
    }

    .RadComboBox_Silk .rcbHovered .rcbArrowCell {
        background-position: 0 -1000px\9;
        border-color: #007d93;
        color: white;
        background-color: #007d93;
        background-image: -webkit-linear-gradient(top,#00a9c7 0,#007d93 100%);
        background-image: -moz-linear-gradient(top,#00a9c7 0,#007d93 100%);
        background-image: -ms-linear-gradient(top,#00a9c7 0,#007d93 100%);
        background-image: -o-linear-gradient(top,#00a9c7 0,#007d93 100%);
        background-image: linear-gradient(top,#00a9c7 0,#007d93 100%);
    }

        .RadComboBox_Silk .rcbHovered .rcbArrowCell a {
            background-position: -113px -62px;
        }

@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none) {
    .RadComboBox_Silk .rcbHovered .rcbArrowCell {
        background-position: 0 0;
    }
}

.RadComboBox_Silk .rcbFocused .rcbInputCell {
    border-color: #36b4cb;
    color: black;
    background-color: white;
    border-color: #2292a8;
}

.RadComboBox_Silk .rcbFocused .rcbInput {
    color: black;
}

.RadComboBox_Silk .rcbFocused .rcbArrowCell {
    background-position: 0 -2000px\9;
    border-color: #2292a8;
    color: white;
    background-color: #2dabc1;
    background-image: -webkit-linear-gradient(top,#2dabc1 0,#2dabc1 100%);
    background-image: -moz-linear-gradient(top,#2dabc1 0,#2dabc1 100%);
    background-image: -ms-linear-gradient(top,#2dabc1 0,#2dabc1 100%);
    background-image: -o-linear-gradient(top,#2dabc1 0,#2dabc1 100%);
    background-image: linear-gradient(top,#2dabc1 0,#2dabc1 100%);
}

    .RadComboBox_Silk .rcbFocused .rcbArrowCell a {
        background-position: -113px -62px;
    }

.RadComboBox_Silk .rcbDisabled .rcbInputCell {
    border-color: #d7d7d7;
    color: #d7d7d7;
    background-color: white;
    border-color: #c9c9c9;
}

.RadComboBox_Silk .rcbDisabled .rcbInput {
    color: #d7d7d7;
}

.RadComboBox_Silk .rcbDisabled .rcbArrowCell {
    border-color: #c9c9c9;
    color: #d7d7d7;
    background-color: #e3e3e3;
    background-image: -webkit-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -moz-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -ms-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -o-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: linear-gradient(top,#fefefe 0,#e3e3e3 100%);
}

    .RadComboBox_Silk .rcbDisabled .rcbArrowCell a {
        opacity: .8;
    }

.RadComboBox_Silk .rcbReadOnly .rcbInputCell {
    background-image: url('Common/radPrimaryGradientButtonSprite.png');
    _background-image: none;
    border-color: #c9c9c9;
    color: #3b3b3b;
    background-color: #e3e3e3;
    background-image: -webkit-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -moz-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -ms-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -o-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: linear-gradient(top,#fefefe 0,#e3e3e3 100%);
}

.RadComboBox_Silk .rcbReadOnly .rcbInput {
    color: #3b3b3b;
}

.RadComboBox_Silk .rcbReadOnly .rcbArrowCellLeft {
    border-right-width: 0;
}

.RadComboBox_Silk .rcbReadOnly .rcbArrowCellRight {
    border-left-width: 0;
}

.RadComboBox_Silk .rcbHovered .rcbReadOnly .rcbInputCell {
    background-position: 0 -1000px\9;
    border-color: #007d93;
    color: white;
    background-color: #007d93;
    background-image: -webkit-linear-gradient(top,#00a9c7 0,#007d93 100%);
    background-image: -moz-linear-gradient(top,#00a9c7 0,#007d93 100%);
    background-image: -ms-linear-gradient(top,#00a9c7 0,#007d93 100%);
    background-image: -o-linear-gradient(top,#00a9c7 0,#007d93 100%);
    background-image: linear-gradient(top,#00a9c7 0,#007d93 100%);
}

@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none) {
    .RadComboBox_Silk .rcbHovered .rcbReadOnly .rcbInputCell {
        background-position: 0 0;
    }
}

.RadComboBox_Silk .rcbHovered .rcbReadOnly .rcbInput {
    color: white;
}

.RadComboBox_Silk .rcbFocused .rcbReadOnly .rcbInputCell {
    background-position: 0 -2000px\9;
    border-color: #2292a8;
    color: white;
    background-color: #2dabc1;
    background-image: -webkit-linear-gradient(top,#2dabc1 0,#2dabc1 100%);
    background-image: -moz-linear-gradient(top,#2dabc1 0,#2dabc1 100%);
    background-image: -ms-linear-gradient(top,#2dabc1 0,#2dabc1 100%);
    background-image: -o-linear-gradient(top,#2dabc1 0,#2dabc1 100%);
    background-image: linear-gradient(top,#2dabc1 0,#2dabc1 100%);
}

.RadComboBox_Silk .rcbFocused .rcbReadOnly .rcbInput {
    color: white;
}

.RadComboBox_Silk .rcbDisabled .rcbReadOnly .rcbInputCellLeft {
    border-color: #c9c9c9;
    color: #d7d7d7;
    background-color: #e3e3e3;
    background-image: -webkit-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -moz-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -ms-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: -o-linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    background-image: linear-gradient(top,#fefefe 0,#e3e3e3 100%);
    border-color: #c9c9c9;
}

.RadComboBox_Silk .rcbDisabled .rcbReadOnly .rcbInput {
    color: #d7d7d7;
}

.RadComboBoxDropDown_Silk {
    border-color: #d7d7d7;
    color: #555;
    background: white;
    font: normal 13px/22px Arial,Helvetica,sans-serif;
}

    .RadComboBoxDropDown_Silk .rcbHeader, .RadComboBoxDropDown_Silk .rcbFooter {
        color: #5f5f5f;
        background-color: #eaeaea;
    }

    .RadComboBoxDropDown_Silk .rcbHeader {
        border-bottom-color: #d7d7d7;
    }

    .RadComboBoxDropDown_Silk .rcbFooter {
        border-top-color: #d7d7d7;
    }

    .RadComboBoxDropDown_Silk .rcbList {
        color: #555;
        background-color: white;
    }

    .RadComboBoxDropDown_Silk .rcbHovered {
        color: #555;
        background: #bbeaf3;
    }

    .RadComboBoxDropDown_Silk .rcbDisabled {
        color: #d7d7d7;
        background-color: transparent;
    }

    .RadComboBoxDropDown_Silk .rcbLoading {
        color: #555;
        background: #bbeaf3;
    }

    .RadComboBoxDropDown_Silk .rcbItem em, .RadComboBoxDropDown_Silk .rcbHovered em {
        color: #555;
        background: #bbeaf3;
    }

    .RadComboBoxDropDown_Silk .rcbCheckAllItems {
        color: #5f5f5f;
        background-color: #eaeaea;
    }

    .RadComboBoxDropDown_Silk .rcbCheckAllItemsHovered {
        color: #5f5f5f;
        background-color: #eaeaea;
    }

    .RadComboBoxDropDown_Silk .rcbMoreResults {
        border-top-color: #d7d7d7;
        color: #5f5f5f;
        background-color: #eaeaea;
        background-position: 0 -500px;
    }

        .RadComboBoxDropDown_Silk .rcbMoreResults a {
            background-image: url('Common/radActionsSprite.png');
            background-position: -308px -181px;
        }

    .RadComboBoxDropDown_Silk .rcbSeparator {
        color: #fff;
        background: #8a8a8a;
    }
